Skip to Content
Torque Lift Docs
Data health

List turned-away calls

GET
/v1/quarantine

Calls the sink quarantined (never written) in the last 7 days, by reason, most first: counts only.

Authorization

HTTPBearer
headerAuthorizationBearer <token>

A secret key, tl_live_...

Header Parameters

Torque-Tenant?|

An operator key's tenant to read; refused with a tenant's key.

Torque-Version?string|null

Response Body

Successful Response

application/json
  1. response
object?Object
Default"list"
data*array<>
has_more*Has More
since*Since
queries*array<>
Example Request
curl -X GET 'https://api.torquelift.ai/v1/quarantine'
Example Response
{  "object": "list",  "data": [    {      "object": "quarantine_reason",      "id": "string",      "calls": 0    }  ],  "has_more": true,  "since": "string",  "queries": [    {      "name": "string",      "sha256": "string",      "model": "string",      "params": {        "property1": "string",        "property2": "string"      },      "ran_at": "string"    }  ]}